Yoast WordPress SEO Plugin Vulnerable To Hackers

By March 14, 2015 August 8th, 2015 News, WordPress

In case you don’t know yet, Yoast’s SEO plugin has a weakness, better patch it before it your site gets hacked!

The Yoast WordPress SEO Plugin that is used by over 14 million WordPress blogs on the web has reportedly been open to an exploit where hackers can do a Blind SQL injection.

Image courtesy of searchengineland.com

Matthew Rogers

About Matthew Rogers

I love everything visual & digital, from photography to graphic design and special effects.